/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_mycollection";
    src: url("../fonts/flaticon_mycollection.woff2?e892878ce107870dee81444a9c9a91f9") format("woff2"),
url("../fonts/flaticon_mycollection.woff?e892878ce107870dee81444a9c9a91f9") format("woff"),
url("../fonts/flaticon_mycollection.eot?e892878ce107870dee81444a9c9a91f9#iefix") format("embedded-opentype"),
url("../fonts/flaticon_mycollection.ttf?e892878ce107870dee81444a9c9a91f9") format("truetype"),
url("../fonts/flaticon_mycollection.svg?e892878ce107870dee81444a9c9a91f9#flaticon_mycollection") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_mycollection !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: -0.125em;
}

.flaticon-facebook-app-symbol:before {
    content: "\f101";
}
.flaticon-twitter:before {
    content: "\f102";
}
.flaticon-instagram:before {
    content: "\f103";
}
.flaticon-youtube:before {
    content: "\f104";
}
.flaticon-dribble:before {
    content: "\f105";
}
.flaticon-reddit-logo:before {
    content: "\f106";
}
.flaticon-viber:before {
    content: "\f107";
}
.flaticon-tik-tok:before {
    content: "\f108";
}
.flaticon-asterisk:before {
    content: "\f109";
}
.flaticon-asterisk-1:before {
    content: "\f10a";
}
.flaticon-phone-call:before {
    content: "\f10b";
}
.flaticon-customer-service:before {
    content: "\f10c";
}
.flaticon-telephone:before {
    content: "\f10d";
}
.flaticon-phone-call-1:before {
    content: "\f10e";
}
.flaticon-support:before {
    content: "\f10f";
}
.flaticon-center:before {
    content: "\f110";
}
.flaticon-phone-call-2:before {
    content: "\f111";
}
.flaticon-email:before {
    content: "\f112";
}
.flaticon-email-1:before {
    content: "\f113";
}
.flaticon-email-2:before {
    content: "\f114";
}
.flaticon-email-3:before {
    content: "\f115";
}
.flaticon-email-4:before {
    content: "\f116";
}
.flaticon-pin:before {
    content: "\f117";
}
.flaticon-pin-1:before {
    content: "\f118";
}
.flaticon-home-address:before {
    content: "\f119";
}
.flaticon-web:before {
    content: "\f11a";
}
.flaticon-globe:before {
    content: "\f11b";
}
.flaticon-world-wide-web:before {
    content: "\f11c";
}
.flaticon-award-symbol:before {
    content: "\f11d";
}
.flaticon-award:before {
    content: "\f11e";
}
.flaticon-medal:before {
    content: "\f11f";
}
.flaticon-olive-branches-award-symbol:before {
    content: "\f120";
}
.flaticon-trophy:before {
    content: "\f121";
}
.flaticon-award-1:before {
    content: "\f122";
}
.flaticon-medal-1:before {
    content: "\f123";
}
.flaticon-winner:before {
    content: "\f124";
}
.flaticon-award-2:before {
    content: "\f125";
}
.flaticon-calendar:before {
    content: "\f126";
}
.flaticon-schedule:before {
    content: "\f127";
}
.flaticon-schedule-1:before {
    content: "\f128";
}
.flaticon-user:before {
    content: "\f129";
}
.flaticon-user-1:before {
    content: "\f12a";
}
.flaticon-edit-image:before {
    content: "\f12b";
}
.flaticon-edit-file:before {
    content: "\f12c";
}
.flaticon-document:before {
    content: "\f12d";
}
.flaticon-folder:before {
    content: "\f12e";
}
.flaticon-folder-1:before {
    content: "\f12f";
}
.flaticon-quote:before {
    content: "\f130";
}
.flaticon-quotation:before {
    content: "\f131";
}
.flaticon-comma:before {
    content: "\f132";
}
.flaticon-quotes:before {
    content: "\f133";
}
.flaticon-check-mark:before {
    content: "\f134";
}
.flaticon-checked:before {
    content: "\f135";
}
.flaticon-check-mark-1:before {
    content: "\f136";
}
.flaticon-check:before {
    content: "\f137";
}
.flaticon-read:before {
    content: "\f138";
}
.flaticon-thin-arrow:before {
    content: "\f139";
}
.flaticon-right-up:before {
    content: "\f13a";
}
.flaticon-arrow:before {
    content: "\f13b";
}
.flaticon-right-arrow:before {
    content: "\f13c";
}
.flaticon-right-arrow-1:before {
    content: "\f13d";
}
.flaticon-arrow-left:before {
    content: "\f13e";
}
.flaticon-chat:before {
    content: "\f13f";
}
.flaticon-back-in-time:before {
    content: "\f140";
}
.flaticon-gallery:before {
    content: "\f141";
}
.flaticon-play-button:before {
    content: "\f142";
}
.flaticon-play:before {
    content: "\f143";
}
.flaticon-play-button-1:before {
    content: "\f144";
}
.flaticon-play-1:before {
    content: "\f145";
}
.flaticon-play-2:before {
    content: "\f146";
}
.flaticon-share:before {
    content: "\f147";
}
.flaticon-paper-plane:before {
    content: "\f148";
}
.flaticon-linkedin:before {
    content: "\f149";
}
.flaticon-whatsapp:before {
    content: "\f14a";
}
.flaticon-price-tag:before {
    content: "\f14b";
}
.flaticon-seo:before {
    content: "\f14c";
}
.flaticon-seo-1:before {
    content: "\f14d";
}
.flaticon-seo-2:before {
    content: "\f14e";
}
.flaticon-seo-3:before {
    content: "\f14f";
}
.flaticon-seo-4:before {
    content: "\f150";
}
.flaticon-seo-5:before {
    content: "\f151";
}
.flaticon-web-1:before {
    content: "\f152";
}
.flaticon-startup:before {
    content: "\f153";
}
.flaticon-support-1:before {
    content: "\f154";
}
.flaticon-seo-6:before {
    content: "\f155";
}
.flaticon-boost:before {
    content: "\f156";
}
.flaticon-website:before {
    content: "\f157";
}
.flaticon-digital-marketing:before {
    content: "\f158";
}
.flaticon-email-marketing:before {
    content: "\f159";
}
.flaticon-email-5:before {
    content: "\f15a";
}
.flaticon-email-6:before {
    content: "\f15b";
}
.flaticon-email-marketing-1:before {
    content: "\f15c";
}
.flaticon-digital-marketing-1:before {
    content: "\f15d";
}
.flaticon-pay-per-click:before {
    content: "\f15e";
}
.flaticon-pay-per-click-1:before {
    content: "\f15f";
}
.flaticon-ppc-advertising:before {
    content: "\f160";
}
.flaticon-branding:before {
    content: "\f161";
}
.flaticon-branding-1:before {
    content: "\f162";
}
.flaticon-branding-2:before {
    content: "\f163";
}
.flaticon-brand:before {
    content: "\f164";
}
.flaticon-social-media:before {
    content: "\f165";
}
.flaticon-seo-7:before {
    content: "\f166";
}
.flaticon-seo-8:before {
    content: "\f167";
}
.flaticon-seo-9:before {
    content: "\f168";
}
.flaticon-laptop:before {
    content: "\f169";
}
.flaticon-seo-10:before {
    content: "\f16a";
}
.flaticon-rocket:before {
    content: "\f16b";
}
.flaticon-seo-11:before {
    content: "\f16c";
}
.flaticon-writer:before {
    content: "\f16d";
}
.flaticon-content:before {
    content: "\f16e";
}
.flaticon-social-media-1:before {
    content: "\f16f";
}
.flaticon-content-writing:before {
    content: "\f170";
}
.flaticon-content-marketing:before {
    content: "\f171";
}
.flaticon-social-media-marketing:before {
    content: "\f172";
}
.flaticon-bullhorn:before {
    content: "\f173";
}
.flaticon-social-media-marketing-1:before {
    content: "\f174";
}
.flaticon-online-advertising:before {
    content: "\f175";
}
.flaticon-operational-system:before {
    content: "\f176";
}
.flaticon-solutions:before {
    content: "\f177";
}
.flaticon-advertising-banner:before {
    content: "\f178";
}
.flaticon-analytics:before {
    content: "\f179";
}
.flaticon-analysis:before {
    content: "\f17a";
}
.flaticon-dashboard:before {
    content: "\f17b";
}
.flaticon-analysis-1:before {
    content: "\f17c";
}
.flaticon-test:before {
    content: "\f17d";
}
.flaticon-analytics-1:before {
    content: "\f17e";
}
.flaticon-pie-cart:before {
    content: "\f17f";
}
.flaticon-dashboard-1:before {
    content: "\f180";
}
.flaticon-monitoring:before {
    content: "\f181";
}
.flaticon-shopping-online:before {
    content: "\f182";
}
.flaticon-online-advertising-1:before {
    content: "\f183";
}
.flaticon-data:before {
    content: "\f184";
}
.flaticon-monitor:before {
    content: "\f185";
}
.flaticon-dashboard-2:before {
    content: "\f186";
}
.flaticon-search-analysis:before {
    content: "\f187";
}
.flaticon-web-page:before {
    content: "\f188";
}
.flaticon-optimization:before {
    content: "\f189";
}
.flaticon-speedometer:before {
    content: "\f18a";
}
.flaticon-software:before {
    content: "\f18b";
}
.flaticon-data-transformation:before {
    content: "\f18c";
}
.flaticon-research:before {
    content: "\f18d";
}
.flaticon-settings:before {
    content: "\f18e";
}
.flaticon-application:before {
    content: "\f18f";
}
.flaticon-target:before {
    content: "\f190";
}
.flaticon-rocket-1:before {
    content: "\f191";
}
.flaticon-seo-12:before {
    content: "\f192";
}
.flaticon-seo-report:before {
    content: "\f193";
}
.flaticon-darts:before {
    content: "\f194";
}
.flaticon-target-1:before {
    content: "\f195";
}
.flaticon-targeted:before {
    content: "\f196";
}
.flaticon-challenge:before {
    content: "\f197";
}
.flaticon-app:before {
    content: "\f198";
}
.flaticon-app-1:before {
    content: "\f199";
}
.flaticon-menu-button:before {
    content: "\f19a";
}
.flaticon-menu:before {
    content: "\f19b";
}
.flaticon-arrow-right:before {
    content: "\f19c";
}
.flaticon-thin-arrow-1:before {
    content: "\f19d";
}
.flaticon-target-2:before {
    content: "\f19e";
}
.flaticon-content-strategy:before {
    content: "\f19f";
}
.flaticon-promotion:before {
    content: "\f1a0";
}
.flaticon-strategy:before {
    content: "\f1a1";
}
.flaticon-strategic-plan:before {
    content: "\f1a2";
}
.flaticon-brand-awareness:before {
    content: "\f1a3";
}
.flaticon-market-analysis:before {
    content: "\f1a4";
}
.flaticon-analysis-2:before {
    content: "\f1a5";
}
.flaticon-market-capitalization:before {
    content: "\f1a6";
}
.flaticon-seo-expert:before {
    content: "\f1a7";
}
.flaticon-audit:before {
    content: "\f1a8";
}
.flaticon-folder-management:before {
    content: "\f1a9";
}
.flaticon-launch:before {
    content: "\f1aa";
}
.flaticon-project-launch:before {
    content: "\f1ab";
}
.flaticon-startup-1:before {
    content: "\f1ac";
}
.flaticon-project:before {
    content: "\f1ad";
}
.flaticon-satisfaction:before {
    content: "\f1ae";
}
.flaticon-rating:before {
    content: "\f1af";
}
.flaticon-pay-per-click-2:before {
    content: "\f1b0";
}
.flaticon-content-marketing-1:before {
    content: "\f1b1";
}
.flaticon-technical-support:before {
    content: "\f1b2";
}
.flaticon-online-chat:before {
    content: "\f1b3";
}
.flaticon-planning:before {
    content: "\f1b4";
}
.flaticon-urban-planning:before {
    content: "\f1b5";
}
.flaticon-digital-twin:before {
    content: "\f1b6";
}
.flaticon-transformation:before {
    content: "\f1b7";
}
.flaticon-computer:before {
    content: "\f1b8";
}
.flaticon-digital-marketing-2:before {
    content: "\f1b9";
}
.flaticon-digital-marketing-3:before {
    content: "\f1ba";
}
.flaticon-advertisig-agency:before {
    content: "\f1bb";
}
.flaticon-coding:before {
    content: "\f1bc";
}
.flaticon-ai-search:before {
    content: "\f1bd";
}
.flaticon-target-3:before {
    content: "\f1be";
}
.flaticon-mission:before {
    content: "\f1bf";
}
.flaticon-rocket-2:before {
    content: "\f1c0";
}
.flaticon-rocket-3:before {
    content: "\f1c1";
}
.flaticon-rocket-4:before {
    content: "\f1c2";
}
.flaticon-startup-2:before {
    content: "\f1c3";
}
.flaticon-performance:before {
    content: "\f1c4";
}
.flaticon-checklist:before {
    content: "\f1c5";
}
.flaticon-seo-search-symbol:before {
    content: "\f1c6";
}
.flaticon-package:before {
    content: "\f1c7";
}
.flaticon-ecommerce:before {
    content: "\f1c8";
}
.flaticon-content-creation:before {
    content: "\f1c9";
}
.flaticon-seo-13:before {
    content: "\f1ca";
}
.flaticon-timeframe:before {
    content: "\f1cb";
}
.flaticon-find:before {
    content: "\f1cc";
}
.flaticon-info:before {
    content: "\f1cd";
}
.flaticon-seo-14:before {
    content: "\f1ce";
}
.flaticon-start-up:before {
    content: "\f1cf";
}
.flaticon-teams:before {
    content: "\f1d0";
}
.flaticon-avatar:before {
    content: "\f1d1";
}
.flaticon-feedback:before {
    content: "\f1d2";
}
.flaticon-feedback-1:before {
    content: "\f1d3";
}
.flaticon-blogging:before {
    content: "\f1d4";
}
.flaticon-blog:before {
    content: "\f1d5";
}
.flaticon-pricing:before {
    content: "\f1d6";
}
.flaticon-tag:before {
    content: "\f1d7";
}
.flaticon-tag-1:before {
    content: "\f1d8";
}
.flaticon-tag-2:before {
    content: "\f1d9";
}
.flaticon-value-chain:before {
    content: "\f1da";
}
.flaticon-process:before {
    content: "\f1db";
}
.flaticon-counter:before {
    content: "\f1dc";
}
.flaticon-counter-1:before {
    content: "\f1dd";
}
.flaticon-about:before {
    content: "\f1de";
}
.flaticon-group:before {
    content: "\f1df";
}
.flaticon-group-1:before {
    content: "\f1e0";
}
.flaticon-file:before {
    content: "\f1e1";
}
.flaticon-faq:before {
    content: "\f1e2";
}
.flaticon-faq-1:before {
    content: "\f1e3";
}
.flaticon-faq-2:before {
    content: "\f1e4";
}
.flaticon-faq-3:before {
    content: "\f1e5";
}

